

void	doRampsWithBounce(COLLDATA *pD , HITDATA *pHitData , VECTOR *collPos , VECTOR *rebound);
void	doPlanesWithBounce(COLLDATA *pD , HITDATA *pHitData , VECTOR *collPos , VECTOR *rebound);
void	doCornersWithBounce(COLLDATA *pD , HITDATA *pHitData , VECTOR *collPos , VECTOR *rebound);
void	doEdgesWithBounce(COLLDATA *pD , HITDATA *pHitData , VECTOR *collPos , VECTOR *rebound);
void	doSpheresWithBounce(COLLDATA *pD , HITDATA *pHitData , VECTOR *collPos , VECTOR *rebound);
void	doCylindersWithBounce(COLLDATA *pD , HITDATA *pHitData , VECTOR *collPos , VECTOR *rebound);

